#ifndef BIOPOSITIONING_H
#define BIOPOSITIONING_H



#define MOTOR_BLUE  BIT2
#define MOTOR_GREEN BIT3
#define MOTOR_RED   BIT4
#define MOTOR_BLACK BIT4
#define MOTOR_OUT(x)  x ? P2OUT : P4OUT
#define MOTOR_DIR(x)  x ? P2DIR : P4DIR


void initAccelTimer(void );
void handleAccelerometer(void);
void stepperinit(void);
void clockwise_steppersequence(void);
void anticw_steppersequence(void);
void initStepperTimer(void );


#endif // BIOPOSITIONING_H
